Subject: Re: rxvt
From: [email-masked] (Arlindo da Silva)

21 Oct 1997 13:43:11 -0700
Message-ID: <[email-masked]>
References: <214CC9256C01D11186F20060B067E4A5F664@HPSRV01>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Tom Koehler)
Cc: [email-masked]

> 
> I installed the X11R6 libraries and greatly appreciate them because I am
> now able to use my favorite plotting software on an NT workstation.  The
> only problem I have is that I can't get rxvt to work - a window appears
> and then quickly disappears.  I suspect that I don't have some
> environment variable set properly.  I have done some internet searching,
> but everything I have found is directed toward unix and I haven't found
> anything that looke useful to me.  Could you point me to any NT oriented
> documentation?		
> 

Try:

setenv CYGWIN_TTY 1   (bash), or
set    CYGWIN_TTY=1   (dos) 

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".